build.gradle.kts

Clone Tools
  • last updated a few seconds ago
Constraints
Constraints: committers
 
Constraints: files
Constraints: dates
Add required repositories block to samples

Starting with Kotlin 1.2.60.*, afaict, the Kotlin plugin downloads the

Kotlin compiler and its dependencies on demand using a project

configuration, which requires a repository to be configured. These

repositories were not necessary until the upgrade to Kotlin 1.2.60

because the kotlin-eap repository was being automatically added to

every project (to ease migration).

  1. … 6 more files in changeset.
Fix samples now that container scope string invoke is lazy

Signed-off-by: Paul Merlin <paul@gradle.com>

  1. … 15 more files in changeset.
Take advantage of newly introduced `maven` shortcut

See #256

  1. … 3 more files in changeset.
Gradle Plugin Sample

See #408

  1. … 11 more files in changeset.